/* Class = "NSTextFieldCell"; title = "Follow these instructions to show an iCloud, Google, Exchange, or other CalDAV account in Daylite."; ObjectID = "1WZ-uy-Ryn"; */
"1WZ-uy-Ryn.title" = "Siga estas instrucciones para mostrar una cuenta iCloud, Google, Exchange, u otra cuenta CalDAV en Daylite.";

/* Class = "NSTextFieldCell"; title = "4. Review the subscription settings, then click OK."; ObjectID = "2Yc-Se-3T4"; */
"2Yc-Se-3T4.title" = "4. Revise la configuración de la suscripción y haga clic en Aceptar.";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "4sB-VY-ySj"; */
"4sB-VY-ySj.title" = "1.";

/* Class = "NSTextFieldCell"; title = "4. Log in to your account."; ObjectID = "9f5-3t-HAr"; */
"9f5-3t-HAr.title" = "4. Inicie sesión en su cuenta.";

/* Class = "NSTextFieldCell"; title = "Follow these instructions if you were given a URL."; ObjectID = "aSu-wH-9vK"; */
"aSu-wH-9vK.title" = "Siga estas instrucciones si tiene una URL.";

/* Class = "NSTextFieldCell"; title = "Add Subscription"; ObjectID = "bLz-Yb-6HP"; */
"bLz-Yb-6HP.title" = "Añadir Suscripción";

/* Class = "NSButtonCell"; title = "Open System Preferences"; ObjectID = "BQY-eX-EM6"; */
"BQY-eX-EM6.title" = "Abrir Preferencias del Sistema";

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "KAQ-od-coQ"; */
"KAQ-od-coQ.title" = "1.";

/* Class = "NSTextFieldCell"; title = "3. If you chose Other, click CalDAV Account."; ObjectID = "kRf-tO-nbH"; */
"kRf-tO-nbH.title" = "3. Si selecciona Otros, haga clic en la Cuenta CalDAV.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Lpj-LS-8JY"; */
"Lpj-LS-8JY.title" = "Hecho";

/* Class = "NSTextFieldCell"; title = "5. Your account might be turned on for other apps, such as Mail or Contacts. You can turn these off if you want, but leave Calendars on."; ObjectID = "MGh-I1-0gk"; */
"MGh-I1-0gk.title" = "5. Su cuenta puede estar activada para otras aplicaciones, como Mail o Contactos. Puede desactivarla si quiere, pero deje los Calendarios activados.";

/* Class = "NSTextFieldCell"; title = "2. On the right, choose the type of account you want to add (you may have to click the + first)."; ObjectID = "mwD-LI-1Ua"; */
"mwD-LI-1Ua.title" = "2. A la derecha, seleccione el tipo de cuenta que quiera añadir (quizás deba hacer clic en + primero).";

/* Class = "NSTextFieldCell"; title = "3. Enter the URL into the field, then click Subscribe."; ObjectID = "Pg4-dT-NAQ"; */
"Pg4-dT-NAQ.title" = "3. Introduzca la URL en el campo y haga clic en Suscribirse.";

/* Class = "NSButtonCell"; title = "Open the Calendar App"; ObjectID = "PW8-py-gjT"; */
"PW8-py-gjT.title" = "Abrir la aplicación Calendario";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "2. Choose File > New Calendar Subscription…"; ObjectID = "ThQ-uU-mdq"; */
"ThQ-uU-mdq.title" = "2. Seleccione Archivo > Nueva suscripción a calendario…";

/* Class = "NSTextFieldCell"; title = "Add Calendar Account"; ObjectID = "Yqs-yw-l04"; */
"Yqs-yw-l04.title" = "Añadir cuenta de calendario";

